-- 基础信息
base_info = {
	group_id = 133003508
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 508001, gadget_id = 70900340, pos = { x = 2611.128, y = 203.220, z = -2362.401 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 1 },
	{ config_id = 508002, gadget_id = 70900340, pos = { x = 2622.313, y = 200.462, z = -2402.009 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 1 },
	{ config_id = 508003, gadget_id = 70900340, pos = { x = 2635.499, y = 197.123, z = -2288.212 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 508001, 508002, 508003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
